/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2016
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  -------------------------------------------------------------
    FORMS STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */


/*  General Form Styling
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .contentForm {
    clear: both;
    width: 100%;
	color: #6d6e71;
}

#content .contentForm table {
    width: 100%;
}

#content .contentForm p {
    padding: 6px 0;
}

#content .contentForm h6 {
    padding-top: 22px;
    line-height: 1.25em;
    color: #6d6e71;
}

#content .contentForm h6:first-child {
    padding-top: 0;
}

#content .contentForm td.require {
    background: url("../../../images/icons/require.gif") left center no-repeat;
}

#content .contentForm td label {
    padding-left: 10px;
}

#content .contentForm caption, 
#content .contentForm th, 
#content .contentForm td {
	vertical-align: middle;
}

#content .contentForm span.subText {
    display: block;
    font-size: 0.6em;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.25em;
    color: #6d6e71;
}

#content .contentForm input,
#content .contentForm textarea,
#content .contentForm select {
	margin: 10px 0;
    padding: 9px 13px;
    width: 100%;
    font: 20px 'Alegreya Sans', sans-serif, Arial;
    font-weight: 300;
    line-height: 1.4em;
	color: #6d6e71;
    border: 1px #fff solid;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
    outline: none;
}

#content .contentForm input {
    font-size: 0.8em;
}

#content .contentForm textarea {
    height: 160px;
}

#content .contentForm input:focus,
#content .contentForm textarea:focus {
    color: #061d48;
    border-color: #6d6e71;
    background: #fff;
}

#content .contentForm .submitBox {
    float: right;
    padding: 0;
}

#content .contentForm .submitBox .submitBtn {
    margin: 15px 0;
    padding: 15px 34px;
    width: auto;
    font-size: 0.85em;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    text-align: left;
    color: #fff;
    border: 1px solid #e1d20e;
    background: #e1d20e;
    -webkit-transition: all 0.10s ease;
    -moz-transition: all 0.10s ease;
    -o-transition: all 0.10s ease;
    transition: all 0.10s ease;
    -webkit-appearance: none; /*Safari/Chrome*/
    -moz-appearance: none; /*Firefox*/
    -ms-appearance: none; /*IE*/
    -o-appearance: none; /*Opera*/
    appearance: none;
    -webkit-border-radius: 0;
}

#content .contentForm .submitBox .submitBtn:hover {
    cursor: pointer;
    color: #fff;
	border-color: #6d6e71;
    background: #6d6e71;
}


/*  Form Validate Errors
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .contentForm label.error {
    display: block;
    margin: 4px 0 0 0;
    padding: 0 0 2px 20px;
    color: #6d6e71;
    background: url("../../../images/icons/msg_error.gif") no-repeat 0 4px;
}


/*  Form Messages (Error/Success))
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#content .contentForm .formError,
#content .contentForm .formSuccess {
    margin: 5px 5px;
    padding: 4px 10px;
    font: 0.9em;
    text-align: left;
    border: 1px solid #6d6e71;
    border-left: none;
    border-right: none;
}

#content .contentForm .formError h6,
#content .contentForm .formSuccess h6 {
    padding: 5px 0 0 0;
    font-weight: bold;
}
    
#content .contentForm .formError {
    background: #6d6e71;
    border-color: #6d6e71;
}

#content .contentForm .formSuccess {
    background: #6d6e71;
    border-color: #6d6e71;
}

#content .contentForm .formSuccess h6 {
    color: #6d6e71;
}